# C-Pluff C API Modules

Here is a list of all modules:

- Defines
  - Version information
  - Symbol visibility
  - GCC attributes
  - Flags for plug-in scanning
- Enumerations
- Typedefs
  - Opaque types
  - Shorthand type names
  - Callback function types
- Data structures
- Functions
  - Framework information
  - Framework initialization
  - Plug-in context initialization
  - Logging
  - Plug-in management
  - Plug-in and extension information
  - Plug-in execution
  - Dynamic symbols

Generated on Fri Apr 6 15:40:55 2007 for C-Pluff C API by 1.5.1